local fn = _gn(0x3A52C59FFB2DEED8)
--- SET_CLOCK_TIME
-- @param hour :
-- @param minute :
-- @param second :
function Global.SetClockTime(hour, minute, second)
	return _in2(fn, hour, minute, second)
end
